Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232734 - Review Request: perl-Workflow - Simple, flexible system to implement workflows
Summary: Review Request: perl-Workflow - Simple, flexible system to implement workflows
Keywords:
Status: CLOSED DUPLICATE of bug 231758
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 21:30 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-17 03:32:14 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2007-03-16 21:30:28 UTC
Spec URL: http://home.bawue.de/~ixs/perl-Workflow/perl-Workflow.spec
SRPM URL: http://home.bawue.de/~ixs/perl-Workflow/perl-Workflow-0.26-1.src.rpm
Description: 
The 'Workflow' Perl module implements a standalone workflow system. It
aims to be simple but flexible and therefore powerful. Each piece of
the workflow system has a direct and easily stated job, and hopefully
you'll find that you can put the pieces together to create very useful
systems.

Comment 1 Chris Weyl 2007-03-17 03:32:14 UTC

*** This bug has been marked as a duplicate of 231758 ***


Note You need to log in before you can comment on or make changes to this bug.